BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 20px
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.wenzi {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.a_wenzi {
	FONT-SIZE: 18px; COLOR: #333333; LINE-HEIGHT: 20px
}
.banner_wenzi {
	FONT-SIZE: 14px; COLOR: #663333; LINE-HEIGHT: 20px
}
.b_wenzi {
	FONT-SIZE: 12px; COLOR: #656d5b; LINE-HEIGHT: 18px
}
.conner_wenzi {
	FONT-SIZE: 12px; COLOR: #767675; LINE-HEIGHT: 20px
}
.c_wenzi {
	FONT-SIZE: 20px; COLOR: #333333; LINE-HEIGHT: 20px
}
.lianjie {
	FONT-SIZE: 12px; COLOR: #656d5b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.lianjie:hover {
	FONT-SIZE: 12px; COLOR: #656d5b; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.banner_lianjie {
	FONT-SIZE: 14px; COLOR: #663333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.banner_lianjie:hover {
	FONT-SIZE: 14px; COLOR: #663333; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.cp_lianjie {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.cp_lianjie:hover {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.sy_lianjie {
	FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.sy_lianjie:hover {
	FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.c_lianjie {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.c_lianjie:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.d_lianjie {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.d_lianjie:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.border_pic {
	BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid; MARGIN: 5px; BORDER-LEFT: #cccccc 3px solid; BORDER-BOTTOM: #cccccc 3px solid
}
